## k3d registry

Manage registry/registries

### Synopsis

Manage registry/registries

```
k3d registry [flags]
```

### Options

```
  -h, --help   help for registry
```

### Options inherited from parent commands

```
      --timestamps   Enable Log timestamps
      --trace        Enable super verbose output (trace logging)
      --verbose      Enable verbose output (debug logging)
```

### SEE ALSO

* [k3d](k3d.md)	 - https://k3d.io/ -> Run k3s in Docker!
* [k3d registry create](k3d_registry_create.md)	 - Create a new registry
* [k3d registry delete](k3d_registry_delete.md)	 - Delete registry/registries.
* [k3d registry list](k3d_registry_list.md)	 - List registries

